package gov.cms.grouper.snf.model;

public class SnfProcessException extends RuntimeException {

  /**
   *
   */
  private static final long serialVersionUID = -5709895088869135732L;

  public SnfProcessException(String s) {
    super(s);
  }

  public SnfProcessException(String s, Throwable th) {
    super(s, th);
  }
}
